Subject: Smokeless delite feedback
From: Subir Chakma <[email-masked]>
To: marvin <[email-masked]>
Cc: Ruchi Johri <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Siji George <[email-masked]>, Bernadette Ferrer <[email-masked]>, gee <[email-masked]>, Nyle Remo <[email-masked]>
Date: Mon, 28 Nov 2011 06:34:43 +0530 (IST)

This is not a very good chat. You look confused even though you had a chat with him before. 

In the first place, you should have asked the kit he purchased and provided the relevant video link. If that does not help as how it functions, you can always ask them to call in or email. Whats the meaning of sending shipping info. 

	
	Marvin: Welcome to SmokelessDelite.com! How may I help you today? 
	
[17:32:18] 
	you: We were chatting, but I lost you when you sent me a link for Ebook. Have no idea how to charge the device or put it together. FAQs didn't help 
	
[17:33:23] 
	Marvin: Please do call us at 8003201380 for shipping tracking information 
	
[17:33:36] 
	Marvin: Sorry 
	
[17:33:40] 
	Marvin: To check the status of your order, please call 877-377-7028. 
	
[17:33:47] 
	Marvin: Customer Support Hours: 9:00-5:00 PST 
	
[17:34:08] 
	you: Have already received my order. Would love to get started, but can't. 
	
[17:34:43] 
	Marvin: Is that so can you please submit a suppor ticket here 
	
[17:34:47] 
	Marvin: http://www.smokelessdelite.com/support 
	
[17:35:14] 
	you: I did just submit a support ticket. That's when I lost the chat 
	
[17:35:20] 
	Marvin: And a member of our relevant department will arrange for you a manual on how to use the smokelessdelite 
	
[17:35:22] 
	Marvin: ecig 
	
[17:35:54] 
	you: How long will that take? 
	
[17:36:56] 
	Marvin: They will get back to you within 24 hours 
	
[17:37:01] 
	Marvin: may i ask what is the kit you bought 
	
[17:37:20] 
	you: OK. Bye 
	
[17:38:03] 
	Marvin: Thank you for visiting SmokelessDelite.com. Have a nice day! 

Thanks & Regards 

Subir Chakma